<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="450,350">
  <Option name="headitem" height="41" textcolor="0xff383a4c" selectedtextcolor="0x00eeeded" selectedbkcolor="0xff383a4c" group="activitytaskop" userdata="taskop" pumptype="1" font="2"/>
</Window>